insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (30, 21, 44, 45, 36, 11, 488, 2, 649, 90, 1);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (28, 6, 3, 39, 42, 22, 466, 97, 418, 16, 2);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (11, 41, 23, 24, 50, 2, 724, 99, 599, 31, 3);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (13, 43, 47, 28, 39, 30, 970, 34, 512, 51, 4);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (45, 4, 30, 39, 49, 36, 925, 77, 76, 95, 5);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (14, 15, 23, 33, 33, 37, 156, 26, 684, 80, 6);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (20, 1, 46, 20, 26, 35, 400, 67, 77, 88, 7);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (33, 50, 10, 16, 26, 48, 739, 75, 962, 63, 8);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (3, 35, 6, 40, 1, 48, 544, 76, 732, 49, 9);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (31, 44, 48, 7, 35, 26, 208, 91, 601, 68, 10);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (10, 16, 38, 37, 37, 8, 354, 92, 624, 40, 11);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (12, 5, 27, 27, 2, 20, 965, 76, 960, 33, 12);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (13, 3, 21, 21, 26, 7, 174, 71, 180, 82, 13);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (26, 36, 43, 30, 47, 30, 350, 69, 604, 77, 14);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (33, 17, 9, 16, 34, 31, 460, 94, 196, 72, 15);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (12, 2, 32, 13, 21, 23, 5, 97, 577, 54, 16);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (2, 49, 49, 9, 14, 47, 25, 53, 626, 18, 17);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (25, 32, 21, 41, 18, 38, 172, 10, 543, 84, 18);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (1, 7, 37, 50, 47, 38, 215, 97, 621, 63, 19);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (10, 17, 47, 3, 27, 21, 367, 53, 727, 21, 20);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (40, 6, 6, 28, 43, 40, 597, 65, 657, 92, 21);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (38, 15, 7, 47, 29, 10, 974, 24, 668, 78, 22);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (27, 48, 24, 35, 21, 33, 459, 46, 425, 81, 23);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (10, 35, 48, 8, 12, 28, 132, 22, 650, 85, 24);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (32, 18, 36, 14, 22, 30, 541, 100, 185, 32, 25);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (31, 48, 38, 13, 15, 40, 704, 75, 193, 80, 26);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (21, 30, 41, 7, 33, 2, 946, 39, 46, 94, 27);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (39, 8, 40, 8, 49, 31, 714, 18, 221, 18, 28);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (37, 28, 18, 22, 4, 43, 777, 46, 39, 71, 29);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (13, 45, 10, 33, 46, 41, 28, 1, 729, 17, 30);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (14, 12, 41, 34, 36, 22, 871, 45, 839, 50, 31);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (5, 20, 11, 45, 32, 50, 917, 74, 353, 28, 32);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (37, 7, 8, 24, 3, 2, 533, 28, 478, 96, 33);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (33, 46, 7, 50, 50, 41, 607, 83, 490, 15, 34);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (12, 50, 43, 18, 7, 23, 397, 21, 846, 67, 35);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (18, 12, 4, 9, 18, 12, 596, 20, 264, 9, 36);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (14, 9, 41, 17, 5, 11, 903, 55, 512, 59, 37);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (8, 37, 35, 41, 9, 6, 368, 4, 141, 70, 38);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (17, 12, 8, 33, 49, 22, 291, 70, 374, 80, 39);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (5, 36, 10, 2, 14, 40, 405, 7, 150, 71, 40);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (19, 46, 17, 11, 23, 43, 110, 45, 276, 62, 41);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (49, 8, 46, 49, 13, 18, 407, 14, 835, 12, 42);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (15, 10, 26, 47, 13, 30, 790, 27, 946, 2, 43);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (18, 46, 40, 34, 24, 24, 733, 17, 698, 99, 44);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (32, 14, 6, 49, 23, 25, 312, 63, 716, 46, 45);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (43, 35, 48, 3, 42, 15, 634, 84, 417, 76, 46);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (30, 27, 47, 45, 27, 22, 797, 97, 588, 52, 47);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (46, 38, 26, 44, 2, 20, 107, 84, 133, 20, 48);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (42, 33, 43, 28, 18, 28, 31, 36, 231, 100, 49);
insert into Ventes (idUtilisateur, idObjet, idPromotion, idTemps, idDate, idServeur, prixTotal, quantite, profit, prixunitaire, POS) values (8, 15, 31, 42, 7, 11, 711, 58, 409, 65, 50);
